#
# Utility file to transfer mib files supported by the 
# Accelar devices to the OV integration directory.
#
DMPATH	  = /home/iwallis/dm_v102
RFCMIBDIR = /projects/first/current_rel1.0/wind/target/src/snmpv1/mibs

copy_mibs : 
	cp $(RFCMIBDIR)/rfc1213.mib $(DMPATH)/dmdb/rapidcity/OV/mibs 
	cp $(RFCMIBDIR)/rfc1253rcc.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1271_te.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1271_te.trp $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1389.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1493.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1573rcc.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1643.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rfc1850t_rcc.mib $(DMPATH)/dmdb/rapidcity/OV/mibs
	cp $(RFCMIBDIR)/rapid_city.mib $(DMPATH)/dmdb/rapidcity/OV/mibs

clean :
	rm -f *.mib
	rm -f *.trp
